@charset "UTF-8";

/* トップページ
------------------------------------------------------------*/
.home #main #mainVisual {
	width: 710px;
	height: 215px;
	margin-bottom: 52px;
}
.home #main #mainVisual ul li {
	display: none;
	position: relative;
	height: 215px;
	color: #fff;
}
.home #main #mainVisual ul li a {
	text-decoration: none;
	color: #fff;
}
.home #main #mainVisual ul li .img {
	position: relative;
	text-align: right;
	z-index: -1;
}
.home #main #mainVisual ul .pickup {
	display: block;
}
.home #main #mainVisual ul .pickup dl {
	position: absolute;
	top: 0;
	left: 0;
	width: 355px;
	height: 215px;
	background: #69c1c4;
}
.home #main #mainVisual ul .pickup dl dt {
	position: absolute;
	top: 13px;
	left: 13px;
	font-size: 0;
}
.home #main #mainVisual ul .pickup dl dd {
	padding: 50px 12px 0;
	font-size: 12px;
}
.home #main #mainVisual ul .pickup dl dd .date {
	position: absolute;
	top: 13px;
	right: 11px;
}
.home #main #mainVisual ul .pickup dl dd .title {
	margin-bottom: 10px;
	font-weight: bold;
	font-size: 24px;
}
.home #main #mainVisual ul .pickup .more {
	position: absolute;
	bottom: 7px;
	left: 295px;
	font-size: 0;
}
.home #main #mainVisual ul .mediaTrend dl {
	position: absolute;
	top: 70px;
	left: 18px;
	background: #333;
}
.home #main #mainVisual ul .mediaTrend dl dt {
	position: absolute;
	top: 13px;
	left: 20px;
	font-size: 0;
}
.home #main #mainVisual ul .mediaTrend dl dd .date {
	position: absolute;
	top: 10px;
	right: 10px;
}
.home #main #mainVisual ul .mediaTrend dl dd .title {
	padding: 35px 18px 15px;
	font-weight: bold;
	font-size: 28px;
}
.home #main #mainVisual .bx-controls-direction {
	display: none;
}
.home #main #mainVisual .bx-pager {
	text-align: center;
	padding-top: 10px;
	font-size: 0;
}
.home #main #mainVisual .bx-pager-item {
	display: inline-block;
	width: 46px;
	height: 10px;
	margin: 0 7px;
}
.home #main #mainVisual .bx-pager-item a {
	display: block;
	width: 46px;
	height: 10px;
	background: #f2f2f2;
}
.home #main #mainVisual .bx-pager-item a.active {
	background: #ccc;
}
.home #main #mainVisual .bx-pager-item a.active {
	background: #ccc;
}

.home #main #entries {
	padding-bottom: 30px;
}
.home #main #entries h2 {
	margin-bottom: 10px;
}
.home #main #entries ul {
	border-top: none;
}
.home #main #entries ul li:last-child {
	border-bottom: none;
}
.home #main #categories {
}
.home #main #categories h2 {
	margin-bottom: 14px;
}
.home #main #categories ul {
	position: relative;
	margin-right: -24px;
	zoom: 1;
}
.home #main #categories ul li {
	float: left;
	width: 98px;
	margin: 0 24px 15px 0;
	text-align: center;
	font-weight: bold;
	font-size: 12px;
}
.home #main #categories ul li.economy {
	clear: left;
}
.home #main #categories ul li img {
	display: block;
	margin-bottom: 7px;
}
.home #main .past_report {
	text-decoration: underline;
	font-weight: bold;
}

/* 業界の最新トレンド一覧 共通
------------------------------------------------------------*/
#main #recentTrend {
	margin-top: 75px;
}
#main #recentTrend ul li {
	position: relative;
	margin-top: 20px;
	padding-bottom: 20px;
	border-bottom: 1px #f5f5f5 solid;
	font-size: 12px;
}
#main #recentTrend ul li .date {
	position: absolute;
}
#main #recentTrend ul li .name {
	margin: 0 0 10px 92px;
	font-weight: bold;
	font-size: 14px;
}
#main #recentTrend ul li .name a {
	padding-right: 14px;
	background: url(../img/common/main/ico_link.gif) right 4px no-repeat;
}
#main #recentTrend ul li .txt {
	margin-left: 92px;
}


/* 無料で1万人リサーチを実施しませんか？ 共通
------------------------------------------------------------*/
#main #contact-rs10000 {
	margin-top: 50px;
	padding: 24px 0;
	border: 5px #f5f5f5 solid;
	text-align: center;
}
#main #contact-rs10000 dt,
#main #contact-rs10000 dd {
	margin-bottom: 20px;
	font-size: 12px;
}


/* カテゴリーナビ 共通
------------------------------------------------------------*/
#main #categoriesNav {
	line-height: 1.1;
	margin: 0 0 35px;
	padding: 12px 12px 0;
	background: #f5f5f5;
}
#main #categoriesNav dt {
	margin-bottom: 12px;
	font-weight: bold;
}
#main #categoriesNav dd {
	overflow: hidden;
}
#main #categoriesNav dd ul {
	position: relative;
	margin-left: -21px;
	font-size: 0;
}
#main #categoriesNav dd ul li {
	display: inline-block;
	margin: 0 0 12px 10px;
	padding: 0 0 0 10px;
	border-left: 1px #333 solid;
	font-size: 12px;
}
#main #categoriesNav dd ul li .current {
	font-weight: bold;
	text-decoration: none;
}


/* 一覧ページ 共通
------------------------------------------------------------*/
#main #entries ul {
	border-top: 1px #eaeaea solid;
}
#main #entries ul li {
	position: relative;
	min-height: 62px;
	padding: 15px 0 15px 15px;
	border-bottom: 1px #eaeaea solid;
}
#main #entries ul li .ico {
	position: absolute;
	top: 15px;
	left: 10px;
}
#main #entries ul li .date,
#main #entries ul li .type,
#main #entries ul li .category,
#main #entries ul li .new {
	float: left;
	margin: 0 0 8px;
	font-size: 12px;
}
#main #entries ul li .type,
#main #entries ul li .category {
	margin-left: 10px;
}
#main #entries ul li .type span {
	background: #ebebeb;
	padding: 1px 3px;
	text-decoration: none;
	font-size: 11px;
}
#main #entries ul li .type span.report {
	background: #6e6e6e;
	color: #fff;
}
#main #entries ul li .new {
	line-height: 1.3;
	position: relative;
	display: inline;
	margin: -1px 10px;
	padding: 0 4px;
	border: 1px #c54444 solid;
	color: #c54444;
	zoom: 1;
}
#main #entries ul li .title {
	clear: left;
	font-size: 16px;
	font-weight: bold;
}


/* ページング 共通
------------------------------------------------------------*/
#main .wp-pagenavi {
	margin: 20px 0;
	text-align: center;
}
#main .wp-pagenavi a,
#main .wp-pagenavi span.current {
	margin: 0 2px;
	padding: 0px 5px;
	font-size: 14px;
}
#main .wp-pagenavi a {
	text-decoration: none;
	color: #333;
}
#main .wp-pagenavi a:hover,
#main .wp-pagenavi span.current {
	background-color: #333;
	text-decoration: none;
	color: #fff;
}


/* リサーチ一覧　レポート一覧　メディア一覧
------------------------------------------------------------*/
.post-type-archive-report #main #lead {
	margin-bottom: 25px;
}
.post-type-archive-report #main #entries ul.mediaList li {
	padding: 15px 0 15px 18px;
}
.post-type-archive-report #main #recentRs10000 {
	position: relative;
	margin-bottom: 35px;
}
.post-type-archive-report #main #recentRs10000 h3 {
	padding: 12px 27px;
	background: #f5f5f5;
}
.post-type-archive-report #main #recentRs10000 p {
	position: absolute;
	top: 15px;
	left: 200px;
	font-size: 12px;
}
.post-type-archive-report #main #recentRs10000 .inner {
	padding: 10px 25px;
	border: 5px #f5f5f5 solid;
	border-top: none;
}
.post-type-archive-report #main #recentRs10000 .first {
	float: left;
	width: 210px;
	margin-right: 25px;
}
.post-type-archive-report #main #recentRs10000 ul {
	overflow: hidden;
	padding-top: 7px;
	zoom: 1;
}
.post-type-archive-report #main #recentRs10000 ul li {
	margin-bottom: 25px;
}
.post-type-archive-report #main #recentRs10000 .more {
	text-align: right;
}
.post-type-archive-report #main #recentRs10000 .img {
	margin-bottom: 8px;
}
.post-type-archive-report #main #recentRs10000 .date,
.post-type-archive-report #main #recentRs10000 .type {
	float: left;
	margin: 0 0 5px;
	font-size: 12px;
}
.post-type-archive-report #main #recentRs10000 .type {
	margin-left: 10px;
}
.post-type-archive-report #main #recentRs10000 .type span {
	background: #ebebeb;
	padding: 0 3px;
	text-decoration: none;
}
.post-type-archive-report #main #recentRs10000 .type span.report {
	background: #6e6e6e;
	color: #fff;
}
.post-type-archive-report #main #recentRs10000 .title {
	clear: left;
	font-size: 14px;
	font-weight: bold;
}


/* 1万人リサーチ一覧
------------------------------------------------------------*/
.post-type-archive-rs10000 #main #lead {
	margin-bottom: 15px;
}


/* カテゴリー一覧
------------------------------------------------------------*/
.tax-report_category #main #pickup {
	position: relative;
	min-height: 74px;
	margin-bottom: 40px;
	padding: 7px 7px 7px 115px;
	border: 5px #f5f5f5 solid;
}
.tax-report_category #main #pickup h3 {
	position: absolute;
	top: 7px;
	left: 7px;
	border-right: 1px #f5f5f5 solid;
}
.tax-report_category #main #pickup .date,
.tax-report_category #main #pickup .type {
	float: left;
	margin: 10px 0;
	font-size: 12px;
}
.tax-report_category #main #pickup .type {
	margin-left: 10px;
}
.tax-report_category #main #pickup .type span {
	background: #ebebeb;
	padding: 0 3px;
	text-decoration: none;
}
.tax-report_category #main #pickup .type span.report {
	background: #6e6e6e;
	color: #fff;
}
.tax-report_category #main #pickup .title {
	clear: left;
	font-size: 16px;
	font-weight: bold;
}


/* 検索結果一覧ページ
------------------------------------------------------------*/
.search #main {
	padding-top: 30px;
}
.search #main #pagetitle {
	padding: 20px;
	background-color: #f5f5f5;
	font-size: 14px;
}
.search #main #pagetitle span {
	font-weight: bold;
}
.search #main #pagetitle .keyword {
	font-size: 18px;
}


/* オピニオン一覧ページ
------------------------------------------------------------*/
.post-type-archive-opinion #main #lead {
	margin-bottom: 38px;
}
.post-type-archive-opinion #main #opinions {
	border-top: 1px #eaeaea solid;
}
.post-type-archive-opinion #main #opinions ul {
	display: none;
}
.post-type-archive-opinion #main #opinions ul li {
	position: relative;
	min-height: 110px;
	padding: 20px 14px 20px 148px;
	border-bottom: 1px #eaeaea solid;
}
.post-type-archive-opinion #main #opinions ul li .img {
	position: absolute;
	top: 20px;
	left: 10px;
}
.post-type-archive-opinion #main #opinions ul li dl dt {
	margin: 2px 0 10px;
	font-size: 14px;
}
.post-type-archive-opinion #main #opinions ul li dl dd {
	font-size: 12px;
}
.post-type-archive-opinion #main #opinions ul li .btn {
	position: absolute;
	top: 20px;
	right: 14px;
}
.post-type-archive-opinion #main #opinions #next {
	display: none;
}


/* メディアトレンド一覧
------------------------------------------------------------*/
.post-type-archive-media-trend #main #lead,
.single-media-trend #main #lead {
	margin-bottom: 40px;
	font-size: 14px;
}
.post-type-archive-media-trend #main #entries ul,
.single-media-trend #main #entries ul {
	border-top: none;
}
.post-type-archive-media-trend #main #entries ul li,
.single-media-trend #main #entries ul li {
	padding: 25px 0 25px 255px;
}
.post-type-archive-media-trend #main #entries ul li .img,
.single-media-trend #main #entries ul li .img {
	position: absolute;
	top: 25px;
	left: 0;
}
.post-type-archive-media-trend #main #entries ul li .title,
.single-media-trend #main #entries ul li .title {
	margin-bottom: 12px;
	font-size: 18px;
}
.post-type-archive-media-trend #main #entries ul li .text,
.single-media-trend #main #entries ul li .text {
	line-height: 1.6;
	font-size: 12px;
}

/* レポート/1万人リサーチ/コラム 詳細
------------------------------------------------------------*/
.single-report #main .back,
.single-rs10000 #main .back,
.single-column #main .back {
	position: absolute;
	top: 40px;
	right: 0;
	font-size: 12px;
}
.single-report #main .back a:link,
.single-report #main .back a:visited,
.single-rs10000 #main .back a:link,
.single-rs10000 #main .back a:visited,
.single-column #main .back a:link,
.single-column #main .back a:visited {
	text-decoration: underline;
}
.single-report #main .back a:hover,
.single-rs10000 #main .back a:hover,
.single-column #main .back a:hover {
	text-decoration: none;
}
.single-report #main #pagetitle,
.single-rs10000 #main #pagetitle,
.single-column #main #pagetitle {
	margin-bottom: 15px;
}
.single-report #main #entry,
.single-rs10000 #main #entry,
.single-column #main #entry {
	position: relative;
}
.single-report #main #entry .category,
.single-rs10000 #main #entry .category,
.single-column #main #entry .category {
	margin-bottom: 25px;
}
.single-report #main #entry .category a:link,
.single-report #main #entry .category a:visited,
.single-rs10000 #main #entry .category a:link,
.single-rs10000 #main #entry .category a:visited,
.single-column #main #entry .category a:link,
.single-column #main #entry .category a:visited {
	text-decoration: underline;
}
.single-report #main #entry .category a:hover,
.single-rs10000 #main #entry .category a:hover,
.single-column #main #entry .category a:hover {
	text-decoration: none;
}

.single-report #main #entry .social,
.single-rs10000 #main #entry .social,
.single-column #main #entry .social {
	position: absolute;
	top: 0;
	right: 0;
}
.single-report #main #entry .social ul li,
.single-rs10000 #main #entry .social ul li,
.single-column #main #entry .social ul li {
	float: left;
}
.single-report #main #entry .social ul li.twitter,
.single-rs10000 #main #entry .social ul li.twitter,
.single-column #main #entry .social ul li.twitter {
	width: 95px;
	margin-left: 15px;
}
.single-report #main #entry #entryHead,
.single-rs10000 #main #entry #entryHead,
.single-column #main #entry #entryHead {
	position: relative;
}
.single-report #main #entry #entryHead h3,
.single-rs10000 #main #entry #entryHead h3,
.single-column #main #entry #entryHead h3 {
	line-height: 62px;
	height: 62px;
	padding: 0 0 10px 15px;
	border-bottom: 1px #333 solid;
	font-weight: bold;
	font-size: 20px;
}
.single-report #main #entry #entryHead .ico,
.single-rs10000 #main #entry #entryHead .ico,
.single-column #main #entry #entryHead .ico {
	position: absolute;
	top: 0;
	left: 1px;
}
.single-report #main #entry #entryHead .date,
.single-rs10000 #main #entry #entryHead .date,
.single-column #main #entry #entryHead .date {
	margin: 12px 0;
	text-align: right;
	font-size: 12px;
}
.single-report #main #entry #entryBody,
.single-rs10000 #main #entry #entryBody,
.single-column #main #entry #entryBody {
	line-height: 1.8;
	padding-bottom: 15px;
	font-size: 14px;
}
.single-report #main #entry #entryBody p,
.single-rs10000 #main #entry #entryBody p,
.single-column #main #entry #entryBody p {
	margin: 0 0 20px;
}
.single-report #main #entry #entryBody strong,
.single-rs10000 #main #entry #entryBody strong,
.single-column #main #entry #entryBody strong {
	font-weight: bold;
}
.single-report #main #entry #entryMeta,
.single-rs10000 #main #entry #entryMeta {
}
.single-report #main #entry #entryMeta .img {
	float: left;
	width: 305px;
	border: 1px #c1c1c1 solid;
}
.single-rs10000 #main #entry #entryMeta .img {
	margin-bottom: 40px;
	text-align: center;
}
.single-report #main #entry #entryMeta .research_wrap {
	float: right;
}
.single-report #main #entry #entryMeta .research,
.single-rs10000 #main #entry #entryMeta .research {
	width: 320px;
	padding: 25px 25px 20px;
	background: #f5f5f5;
}
.single-rs10000 #main #entry #entryMeta .research {
	padding-bottom: 10px;
}
.single-report #main #entry #entryMeta .research dl,
.single-rs10000 #main #entry #entryMeta .research dl {
	margin-bottom: 10px;
}
.single-report #main #entry #entryMeta .research dl dt,
.single-rs10000 #main #entry #entryMeta .research dl dt {
	float: left;
	width: 95px;
	padding-top: 1px;
	font-size: 0;
}
.single-report #main #entry #entryMeta .research dl dd,
.single-rs10000 #main #entry #entryMeta .research dl dd {
	overflow: hidden;
	font-size: 12px;
	zoom: 1;
}
.single-report #main #entry #entryMeta .research dl dd a:link,
.single-report #main #entry #entryMeta .research dl dd a:visited,
.single-rs10000 #main #entry #entryMeta .research dl dd a:link,
.single-rs10000 #main #entry #entryMeta .research dl dd a:visited {
	text-decoration: underline;
}
.single-report #main #entry #entryMeta .research dl dd a:hover,
.single-rs10000 #main #entry #entryMeta .research dl dd a:hover {
	text-decoration: none;
}
.single-report #main #entry #entryMeta .research_wrap .pdf {
	margin-top: 25px;
	text-align: center;
}
.single-report #main #entry #contact {
	margin-top: 25px;
	text-align: center;
}


/* オピニオン 詳細
------------------------------------------------------------*/
.single-opinion #main .back {
	position: absolute;
	top: 40px;
	right: 0;
	font-size: 12px;
}
.single-opinion #main #opinion {
	position: relative;
	min-height: 180px;
	margin-bottom: 70px;
	padding-left: 220px;
}
.single-opinion #main #opinion .img {
	position: absolute;
	top: 0;
	left: 0;
}
.single-opinion #main #opinion h3 {
	padding: 8px 0 15px;
	font-weight: bold;
	font-size: 16px;
}
.single-opinion #main #opinion p {
	font-size: 14px;
}
.single-opinion #main #opinion #contact {
	margin-top: 20px;
	text-align: right;
}
.single-opinion #main #report h3 {
	margin-bottom: 35px;
}


/* トレンド総研とは
------------------------------------------------------------*/
.page-about #main #pagetitle {
	margin-bottom: 50px;
}
.page-about #main #about {
	margin: 0 0 50px;
	text-align: center;
}
.page-about #main #about p {
	line-height: 2;
	margin-top: 40px;
	font-size: 14px;
}
.page-about #main #company table {
	margin-left: 25px;
}
.page-about #main #company table th,
.page-about #main #company table td {
	border: 3px #fff solid;
}
.page-about #main #company table th {
	width: 145px;
	padding: 25px;
	background-color: #f5f5f5;
	font-weight: bold;
	font-size: 14px;
}
.page-about #main #company table td {
	padding: 10px 18px;
	font-size: 12px;
}
.page-about #main #company table td dl.media {
	margin-bottom: 15px;
}
.page-about #main #company table td a:link,
.page-about #main #company table td a:visited {
	text-decoration: underline;
}


/* サイトマップ
------------------------------------------------------------*/
.page-sitemap #main .box {
	padding: 35px 0 20px 100px;
	border-bottom: 1px #eaeaea solid;
	font-size: 14px;
}
.page-sitemap #main .box dt {
	margin-bottom: 15px;
}
.page-sitemap #main .box ul li {
	float: left;
	width: 280px;
	margin-bottom: 15px;
	padding-left: 15px;
	background: url(../img/sitemap/ico_list.gif) 2px 6px no-repeat;
}
.page-sitemap #main .box ul li a[target='_blank'] {
	padding-right: 14px;
	background: url(../img/common/main/ico_link.gif) right 4px no-repeat;
}

/* イメージ画像位置
------------------------------------------------------------*/
img.alignright {
	display: block;
	margin: 0 0 0 auto;
}
img.alignleft {
	display: block;
	margin: 0 auto 0 0 ;
}
img.aligncenter {
	display: block;
	margin:  0 auto;
}

